*{
	border: none;
	background: transparent;
}
body{background-color: #FFFFFF;background-image: url('data:image/gif;base64,R0lGODlhJgMBALMAAPb29unp6f39/czMzO/v7/7+/vv7++fn5////wAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAmAwEAAAQmEMlJq7046827/2AojmRpnmiqrmzrvnAsz3Rt32AhGMAQHAECIAIAOw==');background-repeat: repeat-y;}
body,th,td{
	color: #666666;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
a,label{cursor: pointer;}

ol{list-style-type: decimal;}
ul{list-style-type: square;}

/* 定義済みクラス（リンク） */
a:link{color:#3366FF;text-decoration: none;}
a:visited{color:#6699CC;text-decoration: none;}
a:hover{color:#FF9933;text-decoration: none;}
#error{
	width: 750px;
}
#error h1{
    background: url('data:image/gif;base64,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') no-repeat;
	width: 200px;
	height: 100px;
	text-indent: -9999px;
	padding: 0px;
	margin: 0px;
}
#error h1 a{
	display: block;
	width: 200px;
	height: 100px;
}
#error h2{
	display: none;
}
#error h3{
	color: red;
	font-size: 120%;
}
#error h4{
	font-size: 110%;
}
#error_detail{
	padding: 10px 30px 20px 30px;
	border: solid 1px orange;
}
#error_detail p{
	padding: 0px 20px;
}
#error_partner{
	float: left;
	width: 317px;
	height: 100px;
	padding: 20px;
}
#error_merchant{
	float: right;
	width: 317px;
	height: 100px;
	padding: 20px;
}
#error_partner img,
#error_merchant img{
	float: left;
	padding: 0px 10px 0px 0px;
}
#affiliate_detail{
	text-align: center;
	margin-bottom: 30px;
}
#affiliate_detail dl{
	padding: 20px;
}
#affiliate_detail dt{
	display: none;
}
#affiliate_detail dd{
	margin: 0px;
}
#footer{
	width: 750px;
	text-align: left;
	clear: both;
	margin-top:20px;
	margin-left:10px;
	padding-top:5px;
	font-size:10px;
	color:#999999;
	border-top:1px solid #CCCCCC;
	}
#footer a{font-size:10px;color:#999999;}
#footer p{color:#3366FF;margin-left:10px;}
#c_logo{margin-top:20px;}